#top .av_textblock_section.av-mngbh3aq-b56fcdf4fa878f3c57a9bab1ca2bbe24 .avia_textblock{
color:#000000;
}

.flex_column.av-4f5fs73-66d81add897b7518337f4afff884e52f{
padding:0 30px 0 30px;
background-color:#1bb96f;
background:linear-gradient( to bottom right, #1bb96f, #2da2cc );
}

#top .hr.hr-invisible.av-42oenr3-9a72c36cd1ad9816c588705da851b8f2{
height:20px;
}

#top .av-special-heading.av-3fl58xr-83c8ba5c2166482b238113bc7351894c{
padding-bottom:10px;
color:#ffffff;
}
body .av-special-heading.av-3fl58xr-83c8ba5c2166482b238113bc7351894c .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-3fl58xr-83c8ba5c2166482b238113bc7351894c .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-3fl58xr-83c8ba5c2166482b238113bc7351894c .av-subheading{
font-size:15px;
}

#top .hr.hr-invisible.av-344ba2n-4907c59b704c76cc6339488f361f740c{
height:15px;
}

#top #wrap_all .avia-button.av-23rx327-2ba23d9b01a47eb46843ef6fb8344807{
background-color:#030144;
border-color:#030144;
color:#ffffff;
transition:all 0.4s ease-in-out;
margin-bottom:5px;
margin-right:3px;
margin-left:3px;
}
#top #wrap_all .avia-button.av-23rx327-2ba23d9b01a47eb46843ef6fb8344807 .avia-svg-icon svg:first-child{
fill:#ffffff;
stroke:#ffffff;
}

#top #wrap_all .avia-button.av-1p83x1b-c310b9cc6263f938a3b61ca9f736a1a5{
background-color:#ffffff;
border-color:#ffffff;
color:#2aa7bd;
transition:all 0.4s ease-in-out;
margin-bottom:5px;
margin-right:3px;
margin-left:3px;
}
#top #wrap_all .avia-button.av-1p83x1b-c310b9cc6263f938a3b61ca9f736a1a5:hover{
background-color:silver;
color:white;
transition:all 0.4s ease-in-out;
}
#top #wrap_all .avia-button.av-1p83x1b-c310b9cc6263f938a3b61ca9f736a1a5 .avia-svg-icon svg:first-child{
fill:#2aa7bd;
stroke:#2aa7bd;
}
#top #wrap_all .avia-button.av-1p83x1b-c310b9cc6263f938a3b61ca9f736a1a5:hover .avia-svg-icon svg:first-child{
fill:white;
stroke:white;
}

#top .hr.hr-invisible.av-17v9hnj-88bf154ba54af7f12eb696b899fc12f6{
height:30px;
}

#top .av_textblock_section.av-ku4okzrh-82e78ddb195242c2ffd6f311fb5758a2 .avia_textblock{
color:#000000;
}

#top .hr.hr-invisible.av-1o91hi7-e64ba1cbaf1a84b8695fead220948c9e{
height:10px;
}

#top .av-special-heading.av-4ibz27-aa88045512d10f971f1d6c6cc97cef13{
padding-bottom:10px;
}
body .av-special-heading.av-4ibz27-aa88045512d10f971f1d6c6cc97cef13 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-4ibz27-aa88045512d10f971f1d6c6cc97cef13 .av-subheading{
font-size:15px;
}

#top .hr.hr-invisible.av-merk8v-963ab82944b34be5a60f9152b23cf457{
height:10px;
}

.avia_message_box.av-kt276fj4-f7827a4c26d9d51621660b2a29a5967b{
border-style:none;
}

